package de.duehl.twosidecommander.ui.color;

import java.awt.Color;

/**
 * Diese Klasse stellt einige Farben für die die grafische Oberfläche des Listen-Commanders zur
 * Verfügung
 *
 * @version 1.01     2025-07-08
 * @author Christian Dühl
 */

public class ListCommanderColors {

    public static final Color SELECTED_LABEL_FOREGROUND_COLOR = new Color(255, 50, 50);
    public static final Color     NORMAL_LABEL_FOREGROUND_COLOR = new Color(0, 0, 0);

    public static final Color HIGHLIGHTED_LABEL_BACKGROUND_COLOR = new Color(100, 230, 250);
    public static final Color NORMAL_LABEL_BACKGROUND_COLOR = new Color(255, 255, 255);

    public static final Color ACTIVE_COMBOBOX_BACKGROUND_COLOR = new Color(255, 255, 255);
    public static final Color INACTIVE_COMBOBOX_BACKGROUND_COLOR = new Color(130, 130, 130);

}
